version: 2
preset:
  image: 'gantry-admin://images/layouts/body-only.png'
  name: _body_only
  timestamp: 1494085847
layout:
  /main/:
    -
      - system-messages-6089
    -
      - system-content-2156
structure:
  main:
    attributes:
      boxed: ''
